
Member Nodes - Task #5749

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5747 (Closed): IARC: Planning

Task # 5748 (Closed): IARC: Join DataONE

IARC: Integrate MN representatives with community

2014-07-17 20:52 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Add MN representatives to MNF/developers/community, other lists as needed.

History

#1 - 2014-07-23 12:12 - Laura Moyers

- Assignee set to Dave Vieglais

#2 - 2014-07-24 13:44 - Dave Vieglais

Added Jim to dataone-developer and dataone-mnforum groups.

Not clear if write access to redmine is required.

#3 - 2014-07-24 13:44 - Dave Vieglais

- Status changed from New to In Progress

#4 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#5 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#6 - 2015-03-05 23:52 - Laura Moyers

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
